Audit
List audited blog pages with their issues
Pages of the latest audit, most broken first. By default only the pages
that have at least one issue (min_errors 1); min_errors=0 lists every
audited blog page. Paged by page and limit; total_count gives the
number of matching pages.
GET
/
profiles
/
{profile_id}
/
audit
/
pages
Error
A valid request URL is required to generate request examples{
"data": {
"audit_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"total_count": 1,
"page": 2,
"limit": 2,
"pages": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"url": "<string>",
"word_count": 1,
"error_count": 1,
"issues_high": 1,
"issues_medium": 1,
"issues_low": 1,
"issues": [
{
"key": "<string>",
"category": "<string>",
"severity": "high"
}
],
"editorial_score": 123,
"fixed_at": "2023-11-07T05:31:56Z",
"search_console": {
"keyword": "<string>",
"position": 123,
"impressions": 1,
"clicks": 1,
"signal": "<string>"
},
"title": "<string>",
"recommended_action": "repair",
"fix_plan": "rewrite"
}
]
},
"meta": {
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"pagination": {
"limit": 50,
"has_more": true,
"next_cursor": "<string>"
},
"catalog": {
"available_count": 1,
"enriched_count": 1,
"truncated": true
}
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}Authorizations
OAuth2PersonalAPIKey
Path Parameters
Query Parameters
⌘I
Error
A valid request URL is required to generate request examples{
"data": {
"audit_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"total_count": 1,
"page": 2,
"limit": 2,
"pages": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"url": "<string>",
"word_count": 1,
"error_count": 1,
"issues_high": 1,
"issues_medium": 1,
"issues_low": 1,
"issues": [
{
"key": "<string>",
"category": "<string>",
"severity": "high"
}
],
"editorial_score": 123,
"fixed_at": "2023-11-07T05:31:56Z",
"search_console": {
"keyword": "<string>",
"position": 123,
"impressions": 1,
"clicks": 1,
"signal": "<string>"
},
"title": "<string>",
"recommended_action": "repair",
"fix_plan": "rewrite"
}
]
},
"meta": {
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"pagination": {
"limit": 50,
"has_more": true,
"next_cursor": "<string>"
},
"catalog": {
"available_count": 1,
"enriched_count": 1,
"truncated": true
}
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}
